@media only screen and (max-width: 1200px){
    .namr{
        font-size: 2.5rem !important;
    }
}
@media only screen and (max-width: 1105px){
    .pro_image{
        top: 51% !important;
        left: 30% !important;
    }
}
@media only screen and (max-width: 861px){
    #main::before{
        clip-path: circle(25% at right 75%) !important;
    }

}
@media only screen and (max-width: 727px){
    #main::before{
        clip-path: circle(20% at right 75%) !important;
    }
}
@media only screen and (max-width: 700px){
    #main::before{
        clip-path: circle(15% at right 80%) !important;
    }
    .imgg{
        width: 250px !important;
        height: 250px !important;
    }
    .pro_detail{
        left: 20% !important;
    }
}
@media only screen and (max-width: 600px){
    /* Navbar */
    .nav_text{
        font-size: 1rem !important;
        line-height: 1.5rem !important;
    }
    .pro_detail{
        left: 15% !important;
    }
    .pro_detail h1{
        font-size: 2rem !important;
    }
}
@media only screen and (max-width: 494px){
    
}